# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Yedu' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Yedu

pod 'Alamofire'

platform :ios, '8.0'
pod 'SDWebImage', '~> 5.0'

end
